﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0; box-sizing: border-box;}
body { font-family:'Microsoft YaHei';font-size:14px;color:#333; overflow-x:hidden }
ul,ol,li {list-style: outside none none; }
a {text-decoration: none; color:#555;}
a:hover{ text-decoration: none; color: #1d5d9d;}
img{border:none; max-width:100%;}
.clear{clear:both; display:block; }
.fl{float:left;}
.fr{float:right;}
.wrap{ width:1200px; margin:0 auto;}

.header{
  width: 100%;
  background: #fff;
  background-position: center center;
  padding:16px 0 0 0;
}
.logo{
  float: left;
  width: 58%;
}
.t-ri{
	padding-top:10px;
	}
.t-ri p{ 
  float:left;
  line-height:30px;
}
.t-ri p a{
	color:#fff;
	opacity:0.7;
	padding-right:18px;
}
.t-ri p a:hover{
	opacity:1;
	}
.search{
  float: right;
  width:181px;
  border:1px solid #013f88;
}
.sk01{
  width: 137px;
  height: 30px;
  float: left;
  padding-left:10px;
  font-family:'Microsoft YaHei';
  color:#333;
}
.sk02{
  width: 21px;
  height: 30px;
  color: #fff;
  float: left;
  background:url(../images/sear.png) no-repeat center center;
}
.search input{
  background: none;
  border:none;
  outline: none;
  width: 100%;
  height: 100%;
  /*color:#fff;*/
}
.header-menu{
	background: #013f88;
}
.nav{
  width: 100%;
  text-align:center;
 zoom: 1;
  /*padding-top:10px;*/
}
.nav:after{
	display: block;
	content: '';
	clear: both;
}
.nav li{
	line-height: 50px;
  border-right:1px solid rgba(255,255,255,0.2);
	float: left;
	width: 10%;
  position: relative;
}
.nav li:last-child{
  border: none;
}
.nav li>a{
  color: #fff;
  font-size: 18px;
  position: relative;
  display: block;
  /*padding:0 30px;*/
}
.nav li>a:after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: #fff;
    left: 50%;
    transform: translate(-50%);
    transition-duration: .5s;
    bottom: 0;
    display: none;
}
.nav li>a:hover{
	opacity:0.8;
}
.nav li .cd-on{
  opacity:0.8;
}
.nav li>a:hover:after{
  width: 100%;
}
.nav li dl{
	display: none;
	position: absolute;
	width: 110%;
	top: 100%;
	left: -5%;
	z-index: 999;
}
.nav li dl dd{
	background: #013f88;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.nav li dl dd a{
	font-size: 16px;
	color: #fff;
}
.nav li dl dd:hover>a{
	opacity: 0.8;
}
.nav li:hover dl{
	display: block;
}

.fixed_bg{width: 100%; 
  height: 100%; 
  position: fixed; 
  left: 0; 
  top: 0; 
  display: none; 
  background: rgba(0,0,0,0.5); 
  z-index:9999;
}
.slide_logo{
  display: none;
}
.menu{
  display: none;
  width: 40px;
  height: 35px;
  background: #1d5d9d;
  position: absolute;
  top:0;
  right:0;
  text-align: center;
  box-sizing: border-box;
  padding:10px 5px;
}
.menu span{
    width: 30px;
    height: 1px;
    display: block;
    background: #fff;
    position: relative;
    top: 0;
}
.menu span:nth-child(2){
  top:5px;
}
.menu span:nth-child(3){
  top:10px;
}

.box1{ padding:42px 0 70px 0; text-align:center;}
.box1 dl{display: block;float: left; width: 16.666%; padding:18px 0; border-right:1px solid #e8e8e8; transition-duration:.5s;}
.box1 dl dt{ width:71px; height:71px; margin:0 auto; transition-duration:.5s; background-repeat:no-repeat; background-position:0 0; background-size: cover;}
.box1 dl:nth-child(1) dt{ background-image:url(../images/home-i1.png)}
.box1 dl:nth-child(2) dt{ background-image:url(../images/home-i2.png)}
.box1 dl:nth-child(3) dt{ background-image:url(../images/home-i3.png)}
.box1 dl:nth-child(4) dt{ background-image:url(../images/home-i4.png)}
.box1 dl:nth-child(5) dt{ background-image:url(../images/home-i5.png)}
.box1 dl:nth-child(6) dt{ background-image:url(../images/home-i6.png)}
.box1 dl:nth-child(6){border-right: none;}
.box1 dl dt img{ transition-duration:.5s;}
.box1 dl dd{ font-size:20px; padding-top:10px;}
.box1 dl:last-child{ border:none;}
.box1 dl:hover{ background:#014f99;}
.box1 dl:nth-child(1):hover dt{ background:url(../images/home-i1.png) 0 -71px;}
.box1 dl:nth-child(2):hover dt{ background:url(../images/home-i2.png) 0 -71px;}
.box1 dl:nth-child(3):hover dt{ background:url(../images/home-i3.png) 0 -71px;}
.box1 dl:nth-child(4):hover dt{ background:url(../images/home-i4.png) 0 -71px;}
.box1 dl:nth-child(5):hover dt{ background:url(../images/home-i5.png) 0 -71px;}
.box1 dl:nth-child(6):hover dt{ background:url(../images/home-i6.png) 0 -71px;}
.box1 dl:hover dd{ color:#fff;}

.box2{ position:relative;}
.in-ti{
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 12px; margin-bottom:26px;
}
.in-ti p{
  display: inline;
  font-size: 30px;
  border-bottom: 3px solid #003f88;
  padding-bottom:9px; 
}
.in-ti a{
  float: right;
  display: block;
  height: 20px;
  line-height: 20px;
  font-size:16px;
  padding-top:15px;
  color: #999;
}
.Menubox{
  position: absolute;
  top:5px;
  left: 155px;
}
.Menubox li{
  float: left;
  font-size: 24px;
  cursor: pointer;
  padding-right:28px;
  color:#999;
}
.Menubox li.hover{
  color: #003f88
}

.in-new01{ width:23.4%; float:left; margin-right:2.12%;}
.in-new-pic{ background:#000; overflow:hidden; padding-bottom:65%; position:relative; margin-bottom:15px;}
.in-new-pic img{ position:absolute; width:100%; height:100%; display:block; top:0; left:0; transition-duration:.5s;}
.in-new01:hover .in-new-pic img{ opacity:0.8; transform:scale(1.1,1.1)}
.in-new01 dl dt h1{ font-size:16px; font-weight:normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical; line-height:1.6; min-height:50px;}
.in-new01 dl dt p{ width:100%; height:1px; background:#efefef; margin:15px 0; position:relative;}
.in-new01 dl dt p:after{ content:""; width:0px; height:2px; background:#003f88; left:0; transition-duration:.5s; position:absolute;}
.in-new01:hover dl dt p:after{ width:100%;}
.in-new01 dl dd p{ font-size:15px; opacity:0.95;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical; margin-bottom:15px;}
.in-new01 dl dd span{ display:block; float:left; color:#999; background:url(../images/date.jpg) no-repeat left center; padding-left:24px;}
.in-new01 dl dd b{ font-weight:normal; color:#999; float:right;}
.in-new01:nth-child(4){ margin-right:0;}

.in-ks{
  padding-top:70px;
}
.ks-xi{
  padding-bottom:70px;
}
.ks-tu {
    float: left;
    position: relative;
	width:34.5%;
}
.ks-tu img{ width:100%; transition-duration:.5s; display:block;}
.ks-txt{ position:absolute; bottom:0; width:100%; background:rgba(0,0,0,0.5); padding:10px 20px; color:#fff;}
.ks-txt h1{ font-size:20px; font-weight:normal;}
.ks-txt p{ font-size:14px;}
.ks-ri{
  float: right;
  width: 64%;
  position: relative;
}

.Menubox1 {
  height: 53px;
}
.Menubox1 li{
  float: left;
  width: 50%;
  text-align: center;
  height: 53px;
  background: #e8e8e8;
  line-height: 53px;
  font-size: 18px;
  border-right: 1px solid #d5d5d5;
  cursor: pointer;
}
.Menubox1 li.hover{
  background: #003f88;
  color: #fff;
}
.Menubox1 li:nth-child(2){
  border: 0;
  border-radius: 0 10px 0 0;
}
.Menubox1 li:nth-child(1){
  border-radius: 10px 0 0 0;
}
.Contentbox1{
  padding-top:30px;
}
.CbContainer1 a{
  width: 23%;
  float: left;
  display: inline-block;
  border: 1px solid #dcdcdc;
  line-height: 45px;
  border-radius: 5px;
  font-size: 16px;
  margin: 0 2.5% 17px 0;
  transition-duration: .5s;
  padding-left:31px;
  box-sizing:border-box;
  position:relative;
}
.CbContainer1 a:after{ content:""; width:14px; height:100%; position:absolute; border-right:1px solid #dcdcdc; top:0; left:0; background:url(../images/jt.png) no-repeat center center;}
.CbContainer1 a:nth-child(4n){
  margin-right: 0;
}
.CbContainer1 a:hover{
  color: #fff;
  background: #003f88
}
.in-gg{ width:32.3333%;}
.box3{ width:100%; background:url(../images/bg.jpg) no-repeat center center; padding-top:36px;padding-bottom: 45px;}
.gg-list dl{ padding-bottom:32px;}
.gg-list dl dt{ float:left; border-right:1px solid #a2b7d2; color:#003f88; width:57px; font-family:"Arial"; font-size:16px;}
.gg-list dl dt p{ border-bottom:1px dashed #003f88; display:inline-block; padding-bottom:5px; margin-bottom:5px; font-weight:bold;}
.gg-list dl dt span{ display:block; font-size:14px;}
.gg-list dl dd{ font-size:18px; float:left; padding-left:16px; width:85%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.gg-list dl:after{ content:""; clear:both; display:block;}
.yd-list dl dt{width:52px; height:55px; background:url(../images/rl.jpg) no-repeat; text-align:center; color:#fff; border:none;}
.yd-list dl dt p{ font-size:12px; border:none;}
.yd-list dl dt span{ font-size:20px; color:#003f88; font-family:"Arial";}
.yd-list dl{ padding-bottom:20px;}
.in-jx{ width:29.25%; margin-left:3.042%;}


.slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
}
.slideBox .bd img {
	width: 100%;
	height: auto;
	display: block;
}
.h-news{
	width: 100%;
	position: relative;
}
.h-news-name{
	position: absolute;
	width: 100%;
	height: 70px;
	background: rgba(0,0,0,0.5);
	padding: 0 10px;
	left: 0;
	bottom: 0;
	zoom: 1;
}
.h-news-name:after{
	display: block;
	content: '';
	clear: both;
}
.h-news-name p{
	float: left;
	width: 80%;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	line-height: 70px;
}
.h-news-name span{
	display: block;
	width: 74px;
	height: 26px;
	border-radius: 26px;
	background: #fff;
	font-size: 18px;
	color: #333333;
	text-align: center;
	line-height: 26px;
	float: right;
	margin-top: 22px;
}
.slideBox .hd{z-index:1;text-align: center;margin-top: 3px;}
.slideBox .hd ul{ overflow:hidden;zoom:1;display: inline-block;}
.slideBox .hd ul li{ float:left; margin:0 5px;width:8px; height:8px;border-radius: 50%;background:#333333; cursor:pointer;}
.slideBox .hd ul li.on{ background:#003f88;}

.ewm-new{
	margin-top: 5px;
	width: 100%;
	padding: 10px;
	background: #fff;
	zoom: 1;
}
.ewm-new:after{
	display: block;
	content: '';
	clear: both;
}
.ewm-new img{
	float: left;
}
.ewm-new-fr{
	float: right;
	width: 82%;
}
.ewm-new-fr h3{
	font-size: 22px;
	color: #555555;
	text-align: center;
	font-weight: normal;
	margin-bottom: 6px;
  margin-top: 5px;
}
.ewm-new-fr p{
	font-size: 18px;
	color: #555555;
	text-align: center;
}
.home-notic{
	width: 100%;
}
.home-notic li{
	margin-bottom: 30px;
}
.home-notic li:last-child{
	margin-bottom: 0px;
}
.home-notic-nav{
	line-height: 24px;
	color: #333333;
	zoom: 1;
}
.home-notic-nav:after{
	display: block;
	content: '';
	clear: both;
}
.home-notic-nav p{
	font-size: 18px;
	float: left;
	width: 80%;
	padding-right: 20px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.home-notic-nav span{
	font-size: 16px;
	text-align: right;
	float: right;
	width: 20%;
}
.home-notic li:hover .home-notic-nav{
	color: #003f88;
}

.footer{ width:100%; background:url(../images/f-bg.jpg) no-repeat center center; padding:35px 0; color:#fff; font-size:16px;}
.f-lx li{ padding-left:31px; margin-bottom:9px;}
.f-lx li span{ display:block; font-size:30px; font-family:"Arial"; padding:15px 0 20px 0;}
.f-lx li:nth-child(1){ background:url(../images/icon08.png) no-repeat left top;}
.f-lx li:nth-child(2){ background:url(../images/icon09.png) no-repeat left top;}
.f-lx li:nth-child(3){ background:url(../images/icon10.png) no-repeat left top;}
.f-ewm{zoom: 1;}
.f-ewm:after{display: block;content: '';clear: both;}
.f-ewm li{text-align:center; padding-left:35px;float: left;}
.f-ewm li p{font-size: 14px;height: 38px;}
.f-email{ padding:12px 0 0 140px;}
.f-email li { border:1px solid #8b99ae; line-height:43px; font-size:18px; padding:0 90px; border-radius:20px; margin-top:10px;}
.f-email li a{ color:#fff; background:url(../images/yx.png) no-repeat left center; padding-left:40px;}
.banquan{ width:100%; background:#222222; color:#fff; line-height:63px; font-size:18px;}
.banquan p{ float:left;}
.banquan span{ float:right;}
.banquan span a{ color:#fff; padding:0 5px;}
.banquan:after,.in-new01 dl dd:after,.footer:after,.box3:after,.ri-ti:after,.dt-list dl:after,.zj-js:after{ content:""; clear:both; display:block;}


.home-news{
	width: 100%;
	display: flex;
}
.home-news-fl{
	width: 50%;
	padding-right: 80px;
}
.home-news-fr{
	width: 50%;
	padding-left: 50px;
}
.home-news-top{
	margin-bottom: 30px;
	zoom: 1;
}
.home-news-top:after{
	display: block;
	content: '';
	clear: both;
}
.home-news-title{
	float: left;
	zoom: 1;
}
.home-news-title:after{
	display: block;
	content: '';
	clear: both;
}
.home-news-title p{
	font-size: 24px;
	color: #000000;
	font-weight: normal;
	float: left;
}
.home-news-title span{
	font-size: 16px;
	color: #999999;
	text-transform: uppercase;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
}



.home-news-top a{
	float: right;
	font-size: 14px;
	color: #df0000;
	text-transform: uppercase;
	margin-top: 12px;
}
.home-news-top a:hover{
	font-weight: bold;
}
.home-jy-banner{
	width: 100%;
}
.home-gy{
	width: 100%;
	padding: 80px 0;
}
.home-gy h3{
	font-size: 62px;
	color: #fff;
	text-shadow: 4px 4px 4px #333;
	text-align: right;
}

.home-box4{
	padding-top: 60px;

}
.home-box4-nav{
		padding-bottom: 25px;
	border-bottom: 1px solid #f6f6f6;
	zoom: 1;
}
.home-box4-nav:after{
	display: block;
	content: '';
	clear: both;
}
.home-messages-fl{
	float: left;
	width: 30%;
	margin-right: 5%;
}
.home-messages-fl:nth-child(3){
	margin-right: 0;
}
.home-ywgk li{
	margin-bottom: 25px;
}
.home-ywgk li:last-child{
	margin-bottom: 0;
}
.home-box4-com{
	zoom: 1;
}
.home-box4-com:after{
	display: block;
	content: '';
	clear: both;
}
.home-ywgk-nav p{
	float: left;
	width: 80%;
	padding-right: 20px;
	font-size: 18px;
	color: #333333;
	line-height: 24px;
	text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.home-ywgk-nav span{
	font-size: 16px;
	color: #333333;
	line-height: 24px;
	float: right;
	width: 20%;
	text-align: right;
}
.home-ywgk li:hover p{
	color: #00429e;
}
.home-ywgk li:hover span{
	color: #00429e;
}

.home-hzjl li{
	margin-bottom: 25px;
}
.home-hzjl-nav{
	display: flex;
}
.home-hzjl-fl{
	width: 17%;
	padding-right: 20px;
	border-right: 1px solid #abc1dd;
}
.home-hzjl-fl span{
	display: block;
	font-family: arial;
	color: #0079bf;
	text-align: center;
	line-height: 24px;
}
.home-hzjl-fl span:nth-child(1){
	font-size: 16px;
	border-bottom: 1px dashed #0079bf;
}
.home-hzjl-fl span:nth-child(2){
	font-size: 14px;
}

.home-hzjl-fr{
	width: 83%;
	padding-left: 20px;
}
.home-hzjl-fr p{
	font-size: 18px;
	color: #333333;
	line-height: 24px;
	text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.home-hzjl li:hover p{
	color: #00429e;
}
.home-hzjl li:hover span{
	color: #00429e;
}
.home-dqwh-nav{
	width: 100%;
	padding: 17px 17px 35px;
	background: #f8f8f8;
	transition-duration: 0.5s;
}
.home-dqwh-img{
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.home-dqwh-img img{
	width: 100%;
	transition-duration: 0.5s;
}
.home-dqwh-nav h3{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	line-height: 34px;
	margin-bottom: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.home-dqwh-nav p{
	font-size: 15px;
	color: #333333;
	line-height: 26px;
	text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.home-dqwh-nav:hover{
	background: #00429e;
}
.home-dqwh-nav:hover .home-dqwh-img img{
	transform: scale(1.1);
}
.home-dqwh-nav:hover h3{
	color: #fff;
}
.home-dqwh-nav:hover p{
	color: #fff;
}
.home-box5{
	padding-top: 25px;
	padding-bottom: 85px;
}
.home-box5-nav{
	zoom: 1;
}
.home-box5-nav:after{
	display: block;
	content: '';
	clear: both;
}
.home-box5-fl{
	float: left;
	width: 70%;
}
/*.home-box5-fl .home-news-top{
	padding-right: 7%;
}*/
.home-jkjy{
	/*padding-left: 30px;
	padding-right: 7%;*/
	padding-bottom: 40px;
	position: relative;
	zoom: 1;
}
.home-jkjy:after{
	display: block;
	content: '';
	clear: both;
}
.home-jkjy:before{
	display: block;
	content: '';
	width: 100%;
	height: 72%;
	background: #f5f5f5;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.home-jkjy-fl{
	float: left;
	width: 50%;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.home-jkjy-fl img{
	width: 100%;
	transition-duration: 0.5s;
}
.home-jkjy-fl:hover img{
	transform: scale(1.1);
}
.home-jkjy-fr{
	float: left;
	width: 50%;
	padding-left: 35px;
	position: relative;
	z-index: 2;
}
.home-jkjy-fr h4{
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 20px;
}
.home-jkjy-fr p{
	font-size: 16px;
	color: #777777;
	line-height: 24px;
	margin-bottom: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.home-jkjy-fr li{
	padding-left: 10px;
	position: relative;
	margin-bottom: 8px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	cursor: pointer;
}
.home-jkjy-fr li:before{
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #d53d3d;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -2px;
}

.home-box5-fr{
	float: left;
	width: 30%;
	text-align: center;
}
.home-box5-ewm{
	display: inline-block;
	margin-top: 81px;
}
.home-box5-img{
	padding: 10px 7px;
	border: 2px solid #cccccc;
	margin-bottom: 25px;
}
.home-box5-ewm p{
	font-size: 18px;
	color: #222222;
	margin-bottom: 5px;
}
.home-box5-ewm h4{
	font-size: 24px;
	color: #222222;
	font-weight: normal;
}

.fullwidthbanner{
	position: relative;
}
.home-banner-title{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 80px;
	background: rgba(0,0,0,0.5);
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	padding-left: 10%;
	line-height: 80px;
}
.home-banner{
	position: relative;
}
.home-banner .prev,.home-banner .next{
	width: 80px;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.home-banner .prev{
	left: 4%;
	background: url(../images/jt-b01.png) no-repeat;
	background-size: 100% 100%;
}
.home-banner .next{
	right: 4%;
	background: url(../images/jt-b02.png) no-repeat;
	background-size: 100% 100%;
}

.zjjs-detail{
	padding: 40px 75px;
}

.zjjs-detail-top{
	zoom: 1;
}
.zjjs-detail-top:after{
	display: block;
	content: '';
	clear: both;
}
.zjjs-image{
	  float: left;
    border: 1px solid #e4e4e4;
    padding: 5px;
    width: 20%;
}
.zjjs-image img{
		display: block;
    width: 100%;
}
.zjjs-detail-top-fr{
		float: left;
    width: 80%;
    padding-left: 5%;
}
.zjjs-detail-top-fr dl{
	width: 100%;
}
.zjjs-detail-top-fr dl dd{
	width: 100%;
	font-size: 16px;
  color: #333;
  margin-top: 10px;
}
.name_zj{
	font-size: 20px !important;
	color: #666 !important;
	font-weight: bold;
	margin-top: 20px !important;
}
.time_zj{
	font-size: 20px !important;
	color: #666 !important;
	font-weight: bold;
	margin-top: 30px !important;
}
.zj_detail-message{
		margin-top: 30px;
	  font-size: 16px;
    color: #333;
    line-height: 36px;
    text-align: justify;
}
.hlw-banner{width: 100%;}
.hlw-banner img{width: 100%; display: block;}
.hlw-video{width: 1400px; margin:0 auto; padding:90px 0 110px 0;}
.hlw-video .bit{width:324px; margin:0 auto; }
.hlw-video .video{width: 1070px; margin:0 auto; padding-top: 55px;}

.yyzn{width:100%; padding-top:30px; font-size:15px; line-height:30px;}
.yyzn .t_01{font-size:18px; font-weight:700; color:#333;}

/*11-6*/
.m-logo{display: none; position: absolute; left: 0; top: 0; width: 55%; padding:5px 0 0 10px;}

.jg_contenter{
	margin-top: 50px;
	background: #f9f9f9;
	padding: 55px 0 55px 45px;
	position: relative;
}
.jg_contenter-fl{
	width: 65%;
}
.jg_contenter h4{
	 font-size: 24px;
	 color: #333333;
	 font-weight: bold;
	 margin-bottom: 30px;
}
.jg_contenter h5{
	font-size: 16px;
	color: #003f88;
	font-weight: normal;
	margin: 5px 0;
}
.jg_contenter p{
	font-size: 16px;
	color: #333333;
	line-height: 32px;
}
.jg_contenter img{
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}

.yyzn h5{
	font-size: 18px;
	color: #003f88;
	margin-top: 70px;
	font-weight: normal;
}
.two-h5{
	margin-top: 20px !important;
}
.yyzn-img1{
	max-width: 100%;
	margin: 15px 0;
}
.images-pb{
	width: 61%;
}
.images-fr{
	position: relative;
}
.images-fr img{
	position: absolute;
	right: 0;
	top: -100px;
}
.images-pb-wb{
	zoom: 1;
}
.images-pb-wb:after{
	display: block;
	content: '';
	clear: both;
}
.images-pb-wb .images-pb{
	float: left;
}
.images-pb-wb .images-pb p{
	text-indent: 2rem;
}
.images-pb-wb img{
	float: right;
	max-width: 39%;
	margin-top: 70px;
}

.ghzn-new h3{
	font-size: 20px;
	color: #333333;
	margin-bottom: 20px;
}
.ghzn-new h5{
	font-size: 18px;
	color: #003f88;
	margin-top: 30px;
	font-weight: normal;
}
.ghzn-new p{
	padding-bottom: 0 !important;
}
.ghzn-new-one{
	zoom: 1;
}
.ghzn-new-one:after{
	display: block;
	content: '';
	clear: both;
}
.ghzn-new-one-nav{
	float: left;
}
.ghzn-new-one-img img{
	max-width: 100%;
}
.ghzn-new-one-img img:nth-child(2){
	margin-left: 10px;
}
.ghzn-new-img1{
	float: right;
	margin-right: 10%;
}
.ghzn-new-one{
	margin-bottom: 20px;
}
.ghzn-new-img2{
	margin: 20px 0;
}
.ghzn-new-two{
	position: relative;
}
.ghzn-new-two img{
	position: absolute;
	right: 0;
	top: 0;
}
.jzks-choice{
	text-align: center;
	border-bottom: 2px solid #f0af36;
}
.jzks-choice ul{
	display: inline-flex;
}

.jzks-choice ul li{
	width: 116px;
	height: 44px;
	background: #eeeeee;
	margin: 0 1px;
	font-size: 16px;
	color: #333333;
	text-align: center;
	line-height: 44px;
}
.active-ks{
	background: #f0af36 !important;
	color: #fff !important;
}
.active-ks a{
	color: #fff;
}

.zj-detail{
	padding: 60px 0 120px;
	position: relative;
	zoom: 1;
}
.zj-detail:after{
	display: block;
	content: '';
	clear: both;
}
.zj-detail-fl{
	float: left;
	width: 260px;
}
.zj-detail-fr{
	float: left;
	width: calc(100% - 260px);
	padding-left: 40px;
}
.zj-detail-img{
	width: 100%;
	border: 2px solid #fff;
}
.zj-detail-img img{
	display: block;
	width: 100%;
}
.zj-detail-fl h3{
	margin: 30px 0 15px;
	font-size: 26px;
	color: #333333;
	font-weight: normal;
	padding-left: 40px;
	position: relative;
}
.zj-detail-fl h3:before{
	display: block;
	content: '';
	width: 27px;
	height: 27px;
	background: url(../images/zj-img-i1.jpg) no-repeat;
	position: absolute;
	left: 0;
	top: 7px;
}
.zj-detail-tc{
	border: 1px solid #cccccc;
	background: #fafafa;
	padding: 25px 10px;
}
.zj-detail-tc ul li{
	font-size: 15px;
	color: #555555;
	line-height: 26px;
	padding-left: 10px;
	position: relative;
}
.zj-detail-tc ul li:before{
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	background: #f4ab00;
	position: absolute;
	left: 0;
	top: 13px;
}
.zj-detail-fr-top{
	zoom: 1;
	margin-bottom: 20px;
}
.zj-detail-fr-top:after{
	display: block;
	content: '';
	clear: both;
}
.zj-detail-fr-top h3{
	font-size: 42px;
	color: #333333;
	font-weight: normal;
	float: left;
}
.zj-detail-fr-top h5{
	font-size: 22px;
	color: #333333;
	font-weight: normal;
	float: left;
	margin-left: 10px;
	margin-top: 22px;
}
.goback{
	float: right;
	display: block;
	width: 118px;
	height: 46px;
	background: #003f88;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 46px;
}
.goback img{
	vertical-align: middle;
}
.zj-detail-fr p{
	font-size: 17px;
	color: #333333;
	line-height: 30px;
}
.zj-detail-fr p span{
	color: #003f88;
}
.zj-detail-fr h4{
	margin: 30px 0 15px;
	font-size: 26px;
	color: #333333;
	font-weight: normal;
	padding-left: 40px;
	position: relative;
}
.zj-detail-fr h4:before{
	display: block;
	content: '';
	width: 27px;
	height: 27px;
	background: url(../images/zj-img-i1.jpg) no-repeat;
	position: absolute;
	left: 0;
	top: 7px;
}
.zj-detail-new{
	position: relative;
}
.zj-detail-new:before{
	display: block;
	content: '';
	width: 100%;
	height: 142px;
	background: url(../images/zj-bg01.jpg) no-repeat;
	position: absolute;
	top: 0;
	z-index: 0;
}


.yz-e {
    width: 100%;
    background: url(../images/e-mail-bg.jpg) no-repeat #f7f7f7;
    padding: 20px 5%;
}
.yz_01 {
    font-size: 24px;
    color: #014f99;
    text-align: center;
    padding-bottom: 15px;
}
.yz_02 {
    font-size: 16px;
    line-height: 30px;
    width: 100%;
}
.yz-m {
    margin-top: 25px;
}
.yz-m tr td:nth-child(1){
    padding-right: 12px;
    text-align: right;
    height: 36px;
    line-height: 30px;
    font-size: 16px;
}
.yz-m tr td:nth-child(2){
	 padding-left: 12px;
	 height: 36px;
	 font-size: 16px;
}
.yz-m tr td:nth-child(2) input[type="text"]{
	width: 50%;
	height: 21px;
}
.yz-m tr td:nth-child(2) textarea{
	width: 50%;
	height: 104px;
	resize: none;
}

.home-box5 .home-news-fl{
	padding-right: 0 !important;
}
.home-box5 .home-notic li{
	margin-bottom: 18px;
}

.home-banner .slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	background: #000;
	height: 100%;
}

.home-banner .slideBox .bd {
	position: relative;
	height: 100%;
}

.home-banner .slideBox .bd ul {
	height: 100%;
}

.home-banner .slideBox .bd li {
	vertical-align: middle;
	height: 100%;
}
.home-banner .slideBox .bd img {
	width: 100%;
	height: 100%;
	animation: changeScale 1 2.5s;
}
.home-banner .banner-title{
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 70px;
	background: rgba(0,0,0,0.5);
	padding: 0 10%;
	
}
.home-banner .banner-title h3{
	font-size: 42px;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 0 4px 4px #333333;
}
.home-banner .banner-title p{
	font-size: 26px;
	color: #FFFFFF;
	line-height: 70px;
}
.home-banner .hd{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 30px;
	z-index: 3;
}
.home-banner .hd ul{
	display: inline-block;
}
.home-banner .hd ul li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #fff;
	float: left;
	margin: 0 8px;
	position: relative;
}
.home-banner .hd ul li:before{
	display: none;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 1px solid #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -8px;
	margin-top: -8px;
}
.home-banner .hd ul li.on:before{
	display: block;
}

@media only screen and (max-width: 1360px){
	.fullwidthbanner-container{
		width: 100% !important;
	}
	.banner-title p{
		font-size: 24px;
	}
}

@media only screen and (max-width: 1240px){
	.fullwidthbanner-container{
		width: 100% !important;
	}

.wrap {width: 980px;}
.nav li>a{
	font-size: 16px;
	padding: 0 11px;
}
.box1 dl{
	padding: 18px 25px;
}
.gg-list dl dt{
	width: 45px;
}
.CbContainer1 a{
	font-size: 12px;
}
.f-email{
	padding: 12px 0 0 55px;
}

}
@media only screen and (max-width: 992px){
.wrap{width: 780px;}

.menu{
  display: block;
  z-index: 9998;
}


.header {
    background: #1d5d9d;
    transition: all 0.6s;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    width: 200px;
    position: fixed;
    left: -200px;
    top: 0;
    height: 100%;
    z-index: 9999;
}
.left_active{left: 0;}
.header .wrap{
  padding:0;
}
.logo{
  display: none;
}
.logo1{
  display: block;
}

}

@media only screen and (max-width: 760px){
.wrap{padding-left: 2%;padding-right: 2%;width: auto;}

.menu{
  display: block;
  z-index: 9998;
}


.header {
    background: #1d5d9d;
    transition: all 0.6s;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    width: 200px;
    position: fixed;
    left: -200px;
    top: 0;
    height: 100%;
    z-index: 9999;
}
.left_active{left: 0;}
.header .wrap{
  padding:0;
}
.logo{
  display: none;
}
.logo1{
  display: block;
}

.search{
	zoom: 1;
	float: none;
	margin: 0 auto;
}
.search:after{
	display: block;
	content: '';
	clear: both;
}
.t-ri{
	width: 100%;
}
.nav li{
	width: 100%;
	display: block;
}
.nav li>a{
	padding: 10px 11px;
}
.nav li dl{
	display: none !important;
}

.box1 dl dt{
	width: 40px;
  height: 40px;
	background-size: 100% auto;
}
.box1 dl:hover dt{
	width: 40px;
  height: 40px;
	background-size: 100% auto;
}
.box1 dl:hover{background:#fff;}
.box1 dl:nth-child(1):hover dt{ background:url(../images/home-i1.png); background-size: 40px 80px;}
.box1 dl:nth-child(2):hover dt{ background:url(../images/home-i2.png); background-size: 40px 80px;}
.box1 dl:nth-child(3):hover dt{ background:url(../images/home-i3.png); background-size: 40px 80px;}
.box1 dl:nth-child(4):hover dt{ background:url(../images/home-i4.png); background-size: 40px 80px;}
.box1 dl:nth-child(5):hover dt{ background:url(../images/home-i5.png); background-size: 40px 80px;}
.box1 dl:nth-child(6):hover dt{ background:url(../images/home-i6.png); background-size: 40px 80px;}
.box1 dl:hover dd{ color: #555;}
.box1{
	padding: 15px 0 15px 0;
}
.box1 dl dd{
	font-size: 16px;
}

.box1 dl{
	padding: 10px 10px;
	border-right:none;
	    width: 33.33%;
}
.in-ti p{
	font-size: 22px;
}
.Menubox{
	position: relative;
	left: 0;
	top: 0;
	zoom: 1;
	margin-bottom: 15px;
}
.Menubox:after{
	display: block;
	content: '';
	clear: both;
}
.Menubox li{
	width: 25%;
	font-size: 18px;
  text-align: center;
  padding-right: 0;
}
.in-new01{
	width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
}
.in-new01 dl dt h1{
	min-height: auto;
}
.gg-list dl dd{
	font-size: 16px;
	margin-top: 11px;
}
.box3{
	background-size: auto 100%;
	padding-top:20px;
}
.home-news-title p {
    font-size: 20px;
}
.home-news-title span {
    font-size: 15px;;
    margin-top: 5px;
}
.home-news-top {
    margin-bottom: 15px;
    zoom: 1;
}
.home-news-top a {
    margin-top: 5px;
}
.h-news-name p {
    width: 100%;
    font-size: 16px;
    font-weight:normal;
    line-height: 50px;
}
.h-news-name {
    height: 50px;
}
.ewm-new {
display: none;
}
.home-gy {
    padding: 40px 0;
    background-size: 100% 100% !important;
}
.in-gg{
	width: 100%;
}
.in-jx{
	width: 100%;
	margin-left: 0;
	margin-bottom: 20px;
}
.in-ks{
	padding-top: 36px;
}
.ks-xi{
	padding-bottom: 36px;
}
.ks-tu{
	width: 100%;
	margin-bottom: 20px;
}
.ks-ri{
	width: 100%;
}
.CbContainer1 a{
	width: 48%;
	margin-right: 4%;
	font-size: 14px;
}
.CbContainer1 a:nth-child(2n){
	margin-right: 0;
}
.footer{
	background-size: auto 100%;
}
.f-lx{
	float: none !important;
}
.f-email {
		float: none !important;
    padding: 12px 0;
}
.f-email li{
	text-align: center;
}
.f-ewm{
	float: none !important;
	text-align: center;
}
.f-ewm li{
	padding-left: 0;
	margin: 0 1%;
  width: 48%;
  text-align: center;
}
.f-ewm li img{display: inline-block; width: 50%;}
.f-ewm li:nth-child(2){
	margin-top: -5px;
}
.banquan{
	line-height: 28px;
  font-size: 14px;
}
.banquan p {
    float: left;
    padding: 0 25px;
}
.banquan span {
    float: right;
    padding-right: 25px;
}
.home-news{
	display: block;
}
.home-news-fl{
	width: 100%;
	margin-bottom: 20px;
	padding-right: 0;
}
.home-news-fr{
	width: 100%;
	padding-left: 0;
}
.ewm-new-fr{
	width: 75%;
}
.ewm-new-fr h3{
	font-size: 20px;
}
.ewm-new-fr p{
	font-size: 14px;
}
.home-gy h3{
	font-size: 30px;
	text-align: center;
}
.home-box4{
	padding: 0 0 30px 0; 
}
.home-messages-fl{
	width: 100%;
	margin-right: 0;
	margin-bottom:10px;
	padding-top: 15px;
}
.home-box5-fl{
	width: 100%;
}
.home-box5-fr{
	width: 100%;
}
.home-jkjy{
	padding: 0;
}
.home-jkjy-fl{
	width: 100%;
}
.home-jkjy-fr{
	width: 100%;
	padding: 10px;
}
.home-notic-nav p{
	font-size: 15px;
}
.home-notic li{
	margin-bottom: 7px;
}
.home-ywgk li {
    margin-bottom: 7px;
}
.home-notic-nav span{
	font-size: 14px;
}
.home-ywgk-nav p{
	font-size: 15px;
	    -webkit-line-clamp: 1;
}
.home-ywgk-nav span{
	font-size: 14px;
}
.home-hzjl-fr p{
	font-size: 16px;
}
.home-messages-fl:nth-child(3){
	margin-bottom: 0;
}
.home-jkjy-fr h4{
	margin-top: 0;
	margin-bottom: 10px;
}
.home-jkjy-fr>p{
	margin-bottom: 20px;
}
.home-box5-ewm{
 display: none;
}
.home-box5{
	padding-bottom: 35px;
	padding-top: 0;
}
.m-logo{display: block; }
.home-dqwh-nav h3{
	font-size: 17px;
	-webkit-line-clamp: 1;
}
.home-box4-nav {
    padding-bottom: 5px;
}
.yd-padd{padding-top: 15px !important;}
.f-lx li span {
    display: inline-block;
    font-size: 18px;
    padding: 0 0 0 5px;
    font-weight:normal;
    color: #fff;
}
.f-lx li span a{color: #fff;}
.f-email li {
    font-size: 16px;
    padding: 0 15px;
    border-radius: 20px;
    margin-top: 10px;
    width: 48%;
    margin: 0 1%;
    float: left;
}
 .home-dqwh-img{
    margin-bottom: 5px;
}
.home-dqwh-nav {
    padding: 17px 17px 15px;
}
.images-pb{
	width: 100%;
}
.images-fr{
	display: none;
}
.yyzn h5{
	margin-top: 20px;
}
.images-pb-wb img{
	display: none;
}
.ghzn-new-one-nav{
	width: 100%;
}
.ghzn-new-one-img img:nth-child(2){
	margin-left: 0;
}
.ghzn-new-one-img{
	text-align: center;
}
.ghzn-new-one-img img{
	width: 40%;
	margin: 0 2% !important;
}
.ghzn-new-img1{
	display: none;
}
.ghzn-new-two img{
	display: none;
}
.zj-detail{
	padding: 30px 0 40px;
}
.zj-detail-fl{
	width: 100%;
}
.zj-detail-img{
	width: 50%;
	margin: 0 auto;
}
.zj-detail-fr{
	width: 100%;
	padding-left: 0;
	padding-top: 30px;
}
.zj-detail-fr-top h3{
	font-size: 28px;
}
.zj-detail-fr-top h5{
	font-size: 18px;
	margin-top: 12px;
}
.yz-m tr td:nth-child(2) input[type="text"]{
	width: 90%;
}
.yz-m tr td:nth-child(2) textarea{
	width: 90%;
}
}


@keyframes icon-bounce {
  0%, 100% {-moz-transform: rotate(0deg); -ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% { -moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg); }
}
@-webkit-keyframes icon-bounce {
 0%, 100% {-moz-transform: rotate(0deg); -ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% { -moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg); }
}
@-moz-keyframes icon-bounce {
  0%, 100% {-moz-transform: rotate(0deg); -ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% { -moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg); }
}
@-o-keyframes icon-bounce {
  0%, 100% {-moz-transform: rotate(0deg); -ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% { -moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg); }
}